<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OracleBasCustomer;
use Faker\Generator as Faker;

$factory->define(OracleBasCustomer::class, function (Faker $faker) {
    return [
        'customer_type'=> $faker->uuid,
        'customerid'=> $faker->uuid,
        'descr_c'=> $faker->name,
    ];
});
